Bug 2246486 - python-poetry-dynamic-versioning-1.1.1 is available
Summary: python-poetry-dynamic-versioning-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-poetry-dynamic-versioning
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-27 06:33 UTC by Upstream Release Monitoring
Modified: 2023-11-07 01:39 UTC (History)
2 users (show)

Fixed In Version: python-poetry-dynamic-versioning-1.1.1-1.fc40 python-poetry-dynamic-versioning-1.1.1-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-29 10:10:11 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.1.1 (#2246486) (866 bytes, patch)
2023-10-27 06:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-27 06:33:52 UTC
Releases retrieved: 1.1.1
Upstream release that is considered latest: 1.1.1
Current version/release in rawhide: 1.1.0-1.fc40
URL: https://pypi.org/project/poetry-dynamic-versioning/0.3.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/33400/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-poetry-dynamic-versioning

Comment 1 Upstream Release Monitoring 2023-10-27 06:34:07 UTC
Created attachment 1995747 [details]
Update to 1.1.1 (#2246486)

Comment 2 Upstream Release Monitoring 2023-10-27 06:39:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-poetry-dynamic-versioning-1.1.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=108164989

Comment 3 Fedora Update System 2023-10-29 10:07:13 UTC
FEDORA-2023-a38530c94c has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a38530c94c

Comment 4 Fedora Update System 2023-10-29 10:10:11 UTC
FEDORA-2023-a38530c94c has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-10-29 10:12:51 UTC
FEDORA-2023-739d26b88b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-739d26b88b

Comment 6 Fedora Update System 2023-10-30 01:47:00 UTC
FEDORA-2023-739d26b88b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-739d26b88b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-739d26b88b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-07 01:39:00 UTC
FEDORA-2023-739d26b88b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.